/* footer */
.footer{
    padding-top: 75px;
    padding-bottom: 25px;
    color: white;
    line-height: 24px;
    background-color: #353745;
    /*height: 250px;*/
}
.footer .btfont{
    font-size: 12px;
    color: #8c8e9d;
    text-align: center;
}
.footer .topbox{
    padding: 0 95px;
}
.footer .bt1{
    margin-right: 150px;
}
.footer .bt1 .btfont {
    text-align: left;
    padding-left: 40px;
}
.footer .bt2{
    margin-right: 130px;
}
.footer .bt3{
    margin-right: 100px;
    width: 180px;
}

.footer .bt4 .fenxiang img{
    margin-right: 20px;
    width: 35px;
    height: 30px;
    cursor: pointer;
}
.footer .btfont2{
    color: #A5A8B0;
    font-size: 14px;
    padding-bottom: 10px;
}
.footer .line1{
    height: 1px;
    background-color: rgb(96, 97, 99);
    margin: 30px 0;
}
.footer .beian{
    margin: 0 auto
}
.footer .beian img{
    margin-left: 20px;
}
.footer .wrap a p{
    transition: 0.5s;
}
.footer .wrap a:hover p{
    color: #ffffff;
}
.h20{height: 20px;}
.h25{height: 25px;}
.fl{float: left;}
.wrap{
    width: 1200px;
    margin: 0 auto;
}
.clear:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.ft-zxbtn a {
    margin-top: 20px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    width: 125px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    background-color: #0095ff;
    display: block;
}

#doyoo_mobile_chat_hint {
    font-size: 0!important;
    background-color: transparent!important;
}